import request from '@/utils/request'
// 获取服务列表
export function getServerList(params) {
  return request({
    url: '/map/server/listPage',
    method: 'get',
    params: params
  })
}
// 编辑服务地址
export function serverEdit(params) {
  return request({
    url: '/map/server/edit',
    method: 'post',
    params: params
  })
}
